CVE-2016-1933

Published: 26 January 2016

Integer overflow in the image-deinterlacing functionality in Mozilla Firefox before 44.0 allows remote attackers to cause a denial of service (memory consumption or application crash) via a crafted GIF image.

Priority

Medium

CVSS 3 base score: 6.5

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
Upstream
Released (44.0)
Ubuntu 16.04 LTS (Xenial Xerus)
Released (44.0+build3-0ubuntu1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [44.0+build3-0ubuntu0.14.04.1])
thunderbird
Launchpad, Ubuntu, Debian
Upstream Not vulnerable

Ubuntu 16.04 LTS (Xenial Xerus) Not vulnerable

Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was not-affected)